/* LOGIN */
.page-login {
    background: #fff;
    width: 100%;
    overflow: hidden;
}
.login-cover {
    position: relative;
}
.login-cover img.cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    inset: 0;
    object-position: center right;
}
.login-cover:before {
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(51, 51, 51, 0) 0%, #212121 100%);
    z-index: 2;
}
.login-cover .caption {
    position: relative;
    z-index: 3;
    padding: 40px;
}
.login-cover .caption h3 {
    font-size: 2rem;
}

.rounded-default {
    border-radius: 16px;
}

.icon-forgot-password-container {
    width: 68px;
    height: 68px;
	border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
	background-color: rgba(211, 231, 218, 1);
}

@media (max-width: 800px) {
    .page-login {
        overflow: auto;
    }
}
